app_tache:
    resource: "@TuteurBundle/Controller/TacheController.php"
    type:     annotation
student:
    resource: "@StudentBundle/Controller/"
    type:     annotation
    prefix:   /etudiant

app_sprint:
    resource: "@SuperAdminBundle/Controller/SprintController.php"
    type:     annotation

app_groupe:
    resource: "@TuteurBundle/Controller/GroupeController.php"
    type:     annotation

tuteur:
    resource: "@TuteurBundle/Controller/"
    type:     annotation
    prefix:   /tuteur

app_validation:
    resource: "@SuperAdminBundle/Controller/ValidationController.php"
    type:     annotation

app_sujet:
    resource: "@SuperAdminBundle/Controller/SujetController.php"
    type:     annotation
app_specialite:
    resource: "@SuperAdminBundle/Controller/SpecialiteController.php"
    type:     annotation

app_classe:
    resource: "@SuperAdminBundle/Controller/ClasseController.php"
    type:     annotation

super_admin:
    resource: "@SuperAdminBundle/Controller/"
    type:     annotation
    prefix:   /admin

app:
    resource: '@AppBundle/Controller/'
    type: annotation
fos_user_security:
    resource: "@FOSUserBundle/Resources/config/routing/security.xml"

fos_user_profile:
    resource: "@FOSUserBundle/Resources/config/routing/profile.xml"
    prefix: /profile

fos_user_resetting:
    resource: "@FOSUserBundle/Resources/config/routing/resetting.xml"
    prefix: /resetting

fos_user_change_password:
    resource: "@FOSUserBundle/Resources/config/routing/change_password.xml"
    prefix: /profile